*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
div,
span,
img,
a,
table,
tr,
th,
td,
small,
button,
time,
figure {
  border: 0;
/*   font: inherit; */
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

li,
dd {
  list-style-type: none;
}

header,
footer,
nav,
section,
article,
main,
aside,
figure,
figcaption {
  display: block;
}

img {
  border: none;
  vertical-align: bottom;
}

:root {
  --ff-base: Noto Sans JP, sans-serif;
  --ff-jp: Noto Sans JP, sans-serif;
  --ff-en: Roboto, sans-serif;
  --inner-width: 1380px;
  --inner-padding: 60px;
  --container-width: 1500px;
  --color-text: #000000;
  --color-white: #ffffff;
  --color-black: #000000;
  --color-red: #E60012;
  --color-gray: #696969;
  --z-header: 100;
  --z-drawer: 101;
}
/* 
@media screen and (max-width: 1499px) and (min-width: 768px) {
  html {
    font-size: calc(16 / 1500 * 100vw);
  }
}
@media screen and (max-width: 413px) {
  html {
    font-size: calc(16 / 414 * 100vw);
  }
} */

body {
  color: #000000;
  font-family: "Noto Sans JP", sans-serif;
  background-color: var(--color-white);
}

a {
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: inherit;
}
@media (hover: hover) {
  a:hover {
    cursor: pointer;
  }
}

picture,
img,
a,
span {
  display: inline-block;
}

video,
img,
svg {
  width: 100%;
  height: 100%;
}

img {
  -o-object-fit: cover;
     object-fit: cover;
}

button {
  font: inherit;
  color: inherit;
  background: transparent;
  background: none;
  border: none;
}

input,
textarea,
select {
  font: inherit;
}

@media (min-width: 768px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
@media (max-width: 768px) {
  h3, p {
    font-size: max(12px, 1em);
  }
}
@media (max-width: 768px) {
  span,
  a,
  li {
    font-size: max(10px, 1em);
  }
}

.header {
    height: auto;
}

.l-header {
  position: fixed;
  z-index: var(--z-header);
  inset-block-start: 0;
  inset-inline: 0;
  width: 100%;
}

.l-inner {
  position: relative;
  width: 100%;
  max-width: 1500px;
  height: inherit;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .l-inner {
    width: 100%;
    max-width: 460px;
  }
}

.l-inner__narrow {
  max-width: 50rem;
}
@media screen and (max-width: 767px) {
  .l-inner__narrow {
    max-width: 400px;
  }
}

.l-container {
  max-width: 90rem;
  margin-inline: auto;
}

.header {
  display: block;
  border-bottom: none;
}

.p-header__top {
  background-color: var(--color-white);
}

.p-header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-column-gap: 1.5rem;
     -moz-column-gap: 1.5rem;
          column-gap: 1.5rem;
  padding-block: 1.25rem;
  padding-left: 1.0625rem;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .p-header__inner {
    padding-block: 0;
    padding-left: 0;
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
  }
}

.header-logo__img {
  width: 230px;
  height: 48px;
}
@media screen and (max-width: 1200px) {
  .header-logo__img {
    width: 166px;
    height: 35px;
  }
}

.p-header__cta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

a.p-header__btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-column-gap: 0.5rem;
     -moz-column-gap: 0.5rem;
          column-gap: 0.5rem;
  min-width: 12.5rem;
  padding-block: 0.875rem;
  padding-inline: 1.5rem;
  color: var(--color-white);
  font-size: clamp(12px, 0.875rem, 14px);
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
          box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
@media (hover: hover) {
  a.p-header__btn:hover {
    opacity: 0.7;
	  color: var(--color-white);
  }
}

a.p-header__btn--recruit {
  background-color: var(--color-black);
}

a.p-header__btn--contact {
  background-color: var(--color-red);
}
.p-header__btn--contact img {
  width: 12px;
}

.p-header__btn-icon {
  display: block;
  width: 1.125rem;
  height: 0.75rem;
  border: 2px solid var(--color-white);
  position: relative;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.p-header__btn-icon::before {
  content: "";
  position: absolute;
  inset-block-start: -0.3125rem;
  inset-inline-start: 50%;
  width: 0.5rem;
  height: 0.3125rem;
  border: 2px solid var(--color-white);
  -webkit-border-after: none;
          border-block-end: none;
  border-radius: 0.125rem 0.125rem 0 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.p-header__nav {
  background-color: #363636;
  padding-inline: 16px;
}

.p-header__nav-inner {
  padding-block: 1.125rem;
}

.p-header__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
/*   -ms-flex-wrap: wrap;
      flex-wrap: wrap; */
  -webkit-column-gap: 0;
     -moz-column-gap: 0;
          column-gap: 0;
  row-gap: 0.5rem;
}

.p-header__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-header__item:not(:first-child)::before {
  content: "";
  display: block;
  block-size: 1rem;
  inline-size: 1px;
  margin-inline: 1.25rem;
  background-color: rgba(255, 255, 255, 0.35);
}

.p-header__nav a.p-header__link {
  color: var(--color-white);
  font-size: 14px;
  font-weight: 900;
  line-height: 1.4;
  white-space: nowrap;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
@media screen and (max-width: 900px) {
	.p-header__nav a.p-header__link {
		  font-size: 12px;
	}
}
@media (hover: hover) {
  .p-header__nav a.p-header__link:hover {
    opacity: 0.75;
  }
}

.p-header-sp__actions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

a.p-header-sp__recruit {
  -webkit-margin-end: 51px;
          margin-inline-end: 51px;
  width: 56px;
  height: 56px;
  font-size: 11px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-decoration: none;
  line-height: 1.4;
  color: var(--color-white);
  font-weight: 700;
  line-height: 1.4;
  padding-inline: 12px;
  background-color: var(--color-black);
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}

a.p-header-sp__recruit:hover {
	color: var(--color-white);
}

.p-drawer__icon {
  position: fixed;
  z-index: 102;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  top: 1.0625rem;
  right: 1.25rem;
  width: 1.5rem;
  height: 1rem;
}
@media (min-width: 768px) {
  .p-drawer__icon {
    display: none;
  }
}

.p-drawer__icon--bar {
  width: 100%;
  height: 0.0625rem;
  background: #000;
}

.p-drawer__icon.js-show .p-drawer__icon--bar:nth-of-type(1) {
  rotate: 45deg;
  translate: 0 0.46875rem;
}
.p-drawer__icon.js-show .p-drawer__icon--bar:nth-of-type(2) {
  display: none;
}
.p-drawer__icon.js-show .p-drawer__icon--bar:nth-of-type(3) {
  rotate: -45deg;
  translate: 0 -0.46875rem;
}

.p-drawer {
  position: fixed;
  z-index: 101;
  overflow-y: scroll;
  top: 0;
  right: 0;
  width: 17.375rem;
  height: 100vh;
  height: 100svh;
  background: #b6e7f3;
}

.p-drawer__icon--bar {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.p-drawer {
  translate: 101%;
  -webkit-transition: translate 0.5s ease;
  transition: translate 0.5s ease;
}
.p-drawer.js-show {
  translate: 0;
}

.p-drawer__body {
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  padding-block: 4.875rem 2.5rem;
  padding-left: 2.125rem;
}

.p-drawer__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 2rem;
  margin-bottom: 2.5rem;
}
.p-drawer__list li a {
  font-size: 1.25rem;
  font-weight: 400;
}

.p-drawer__btn {
  display: inline-block;
  padding: 0.625rem 1.875rem;
  background: var(--color-black);
  color: var(--color-white);
  font-size: 1rem;
  font-weight: 700;
}
.p-drawer__btn + .p-drawer__btn {
  -webkit-margin-before: 0.75rem;
          margin-block-start: 0.75rem;
}

.p-drawer__btn--contact {
  background: var(--color-red);
}

@media (min-width: 768px) {
  .u-sp {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .u-pc {
    display: none !important;
  }
}
.u-font {
  font-family: "Noto Sans JP", sans-serif;
}
.u-font__jp {
  font-family: "Noto Sans JP", sans-serif;
}
.u-font__en {
  font-family: "Roboto", sans-serif;
}

.u-text__center {
  text-align: center !important;
}
@media screen and (max-width: 767px) {
  .u-text__center--sp {
    text-align: center !important;
  }
}
@media (min-width: 768px) {
  .u-text__center--pc {
    text-align: center !important;
  }
}

.u-text__left {
  text-align: left !important;
}
@media screen and (max-width: 767px) {
  .u-text__left--sp {
    text-align: left !important;
  }
}
@media (min-width: 768px) {
  .u-text__left--pc {
    text-align: left !important;
  }
}

.u-text__right {
  text-align: right !important;
}
@media screen and (max-width: 767px) {
  .u-text__right--sp {
    text-align: right !important;
  }
}
@media (min-width: 768px) {
  .u-text__right--pc {
    text-align: right !important;
  }
}

.u-text__nowrap {
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  .u-text__nowrap--sp {
    white-space: nowrap;
  }
}
@media (min-width: 768px) {
  .u-text__nowrap--pc {
    white-space: nowrap;
  }
}

.u-pointer__none {
  pointer-events: none !important;
}
@media screen and (max-width: 767px) {
  .u-pointer__none--sp {
    pointer-events: none !important;
  }
}
@media (min-width: 768px) {
  .u-pointer__none--pc {
    pointer-events: none !important;
  }
}

body.is-menu-open {
  overflow: hidden;
}

.mb-menu {
  position: fixed; 
  inset: 0;
}

.mb-menu-inner {
  position: absolute;
  inset: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}